"""empty message

Revision ID: 015fa29dede1
Revises: 64f62c2ebd81
Create Date: 2021-07-09 20:29:37.748384

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '015fa29dede1'
down_revision = '64f62c2ebd81'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_table('meta_history',
    sa.Column('id', sa.INTEGER(), nullable=False),
    sa.Column('meta_id', sa.INTEGER(), nullable=False),
    sa.Column('timestamp', sa.DateTime(timezone=True), nullable=True),
    sa.Column('value', sa.Text(), nullable=True),
    sa.ForeignKeyConstraint(['meta_id'], ['meta.id'], ),
    sa.PrimaryKeyConstraint('id')
    )
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_table('meta_history')
    # ### end Alembic commands ###
